#ifndef PLIKI_H
#define PLIKI_H

#include <windows.h>

bool CzyPlikIstnieje(const char* filename);
unsigned long* WczytajObrazZPlikuBitmap(HWND uchwytOkna, char* nazwaPliku, int& szerokośćObrazu, int& wysokośćObrazu, bool czytajZZasobow = false, unsigned char alfa = 255);

#endif